
.style1 {font-size: 10px;
}
.style2 {
	font-size: 10px;
	font-weight: bold;
}
.style3 {font-size: 12px;
         line-height: 22px;
}
.style4 {
	font-size: 12px;
	font-weight: bold;
         line-height: 22px;
}

.style5 {font-size: 13px;
         line-height: 22px;
}
.style6 {
	font-size: 13px;
	font-weight: bold;
         line-height: 22px;
}
.style7 {font-size: 14px;
         line-height: 22px;
}
.style8 {
	font-size: 14px;
	font-weight: bold;
         line-height: 22px;
}
.style9 {font-size: 15px;
         line-height: 22px;
}
.style10 {
	font-size: 15px;
	font-weight: bold;
         line-height: 23px;
}
.style11 {
	font-size: 16px;
	font-weight: bold;
	         line-height: 25px;
}
.style12 {font-size: 9px;}
.style18 {
	font-size: 18px;
	font-weight: bold;
	         line-height: 25px;
}